.dir .gallery-element-1 div .client-gallery,
.dir .gallery-element-1 div p {
	color: #fff;
}

.dir .gallery-element-1 div {
	background: rgba(16,127,201,0.9);
}

.dir .gallery-element-1 div p a {
	background-color: #fff;
	border-color: #fff;
  	color: #353535;
}

.dir .gallery-element-1 div p a:hover {
	background-color: #fff;
	border-color: #fff;
  	color: #107fc9;
}

.inverted-colors .dir .gallery-element-1 div p a {
	background-color: #fff;
	border-color: #fff;
  	color: #353535;
}

.inverted-colors .dir .gallery-element-1 div p a:hover {
	background-color: #fff;
	border-color: #fff;
  	color: #107fc9;
}